联想SR258服务器安装23.09和22.03;存储RAID1正常,RAID5报错

服务器做RAID5安装23.09版本,3次都报错,安装centos7.9没问题;
从新做RAID1,安装一次性通过,在改成RAID5安装22.03版本,错误相同
如图: